---
apiVersion: v1
items:
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.20"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.20"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: restricted
    creationTimestamp: "2022-03-08T11:14:47Z"
    generateName: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da-
    labels:
      controller-uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
      job-name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:controller-uid: {}
            f:job-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"174ca4ff-177f-4444-b7aa-6e8bb65cd8aa"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"extract"}:
              .: {}
              f:command: {}
              f:env:
                .: {}
                k:{"name":"CONTAINER_IMAGE"}:
                  .: {}
                  f:name: {}
                  f:value: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/bundle"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:initContainers:
            .: {}
            k:{"name":"pull"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/bundle"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                k:{"mountPath":"/util"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
            k:{"name":"util"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/util"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
          f:volumes:
            .: {}
            k:{"name":"bundle"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
            k:{"name":"util"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T11:14:47Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T11:14:50Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:initContainerStatuses: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.129.2.20"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T11:15:07Z"
    name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9aerllcn
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: batch/v1
      blockOwnerDeletion: true
      controller: true
      kind: Job
      name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
      uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
    resourceVersion: "31473"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9aerllcn
    uid: 26420737-02fe-4442-86aa-a59536ea0d04
  spec:
    containers:
    - command:
      - opm
      - alpha
      - bundle
      - extract
      - -m
      - /bundle/
      - -n
      - openshift-marketplace
      - -c
      - 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
      env:
      - name: CONTAINER_IMAGE
        value: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      imagePullPolicy: IfNotPresent
      name: extract
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /bundle
        name: bundle
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    imagePullSecrets:
    - name: default-dockercfg-zjv5k
    initContainers:
    - command:
      - /bin/cp
      - -Rv
      - /bin/cpb
      - /util/cpb
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      name: util
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /util
        name: util
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    - command:
      - /util/cpb
      - /bundle
      image: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
      imagePullPolicy: Always
      name: pull
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /bundle
        name: bundle
      - mountPath: /util
        name: util
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: OnFailure
    schedulerName: default-scheduler
    securityContext:
      fsGroup: 1000200000
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - emptyDir: {}
      name: bundle
    - emptyDir: {}
      name: util
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:14:58Z"
      reason: PodCompleted
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:14:47Z"
      reason: PodCompleted
      status: "False"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:14:47Z"
      reason: PodCompleted
      status: "False"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:14:47Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://c367b9bbbb698d524f4a7810d58b83e5450dbe8660b1353760c844b3f4237379
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      lastState: {}
      name: extract
      ready: false
      restartCount: 0
      started: false
      state:
        terminated:
          containerID: cri-o://c367b9bbbb698d524f4a7810d58b83e5450dbe8660b1353760c844b3f4237379
          exitCode: 0
          finishedAt: "2022-03-08T11:15:07Z"
          reason: Completed
          startedAt: "2022-03-08T11:15:07Z"
    hostIP: 10.0.90.58
    initContainerStatuses:
    - containerID: cri-o://2e76214f7405c7be8f8c3d13d147c8898927852bc520c1215c55e3f98b0db79b
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: util
      ready: true
      restartCount: 0
      state:
        terminated:
          containerID: cri-o://2e76214f7405c7be8f8c3d13d147c8898927852bc520c1215c55e3f98b0db79b
          exitCode: 0
          finishedAt: "2022-03-08T11:14:55Z"
          reason: Completed
          startedAt: "2022-03-08T11:14:55Z"
    - containerID: cri-o://fff23e4fb8ac24234bb39eceb99bdb147c8527864bd457ad14b1354f5ed18466
      image: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
      imageID: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
      lastState: {}
      name: pull
      ready: true
      restartCount: 0
      state:
        terminated:
          containerID: cri-o://fff23e4fb8ac24234bb39eceb99bdb147c8527864bd457ad14b1354f5ed18466
          exitCode: 0
          finishedAt: "2022-03-08T11:14:58Z"
          reason: Completed
          startedAt: "2022-03-08T11:14:57Z"
    phase: Succeeded
    podIP: 10.129.2.20
    podIPs:
    - ip: 10.129.2.20
    qosClass: Burstable
    startTime: "2022-03-08T11:14:47Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.131.0.7"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.131.0.7"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:39:52Z"
    generateName: certified-operators-
    labels:
      olm.catalogSource: certified-operators
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:olm.catalogSource: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"010c2152-3588-4b34-ac28-5393fee2c495"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:52Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            .: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:message: {}
              f:reason: {}
              f:status: {}
              f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:39:52Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.131.0.7"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:05Z"
    name: certified-operators-p45rl
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: certified-operators
      uid: 010c2152-3588-4b34-ac28-5393fee2c495
    resourceVersion: "21381"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/certified-operators-p45rl
    uid: b720daf0-2fcf-422f-8203-acc543e65f56
  spec:
    containers:
    - image: registry.redhat.io/redhat/certified-operator-index:v4.6
      imagePullPolicy: Always
      livenessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 10
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: registry-server
      ports:
      - containerPort: 50051
        name: grpc
        protocol: TCP
      readinessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 5
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 5
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:47:30Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:48:05Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:48:05Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:47:30Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://d06b1dea173d568bebfb21033d8be558eaa326b93fd96119d2be169b943609fa
      image: registry.redhat.io/redhat/certified-operator-index:v4.6
      imageID: registry.redhat.io/redhat/certified-operator-index@sha256:3c93fdb597d06f7b227f27ca58c70a261bd7b36bc45270763e150538bc4444d9
      lastState: {}
      name: registry-server
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:47:54Z"
    hostIP: 10.0.94.235
    phase: Running
    podIP: 10.131.0.7
    podIPs:
    - ip: 10.131.0.7
    qosClass: Burstable
    startTime: "2022-03-08T10:47:30Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.131.0.8"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.131.0.8"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T10:39:52Z"
    generateName: community-operators-
    labels:
      olm.catalogSource: community-operators
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:olm.catalogSource: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"7515320a-050e-4e99-b385-76f7ecc216dc"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:52Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            .: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:message: {}
              f:reason: {}
              f:status: {}
              f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:39:52Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:47:32Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.131.0.8"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:48:05Z"
    name: community-operators-mprwd
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: community-operators
      uid: 7515320a-050e-4e99-b385-76f7ecc216dc
    resourceVersion: "21370"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/community-operators-mprwd
    uid: 5a740ad5-5e40-4aac-9db6-d2e224e8e2fb
  spec:
    containers:
    - image: registry.redhat.io/redhat/community-operator-index:v4.6
      imagePullPolicy: Always
      livenessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 10
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: registry-server
      ports:
      - containerPort: 50051
        name: grpc
        protocol: TCP
      readinessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 5
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 5
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:47:30Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:48:05Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:48:05Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:47:30Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://0e4eb7265b15af3331fa9952e3c5d87708e54320dc78a28299051390f626cd59
      image: registry.redhat.io/redhat/community-operator-index:v4.6
      imageID: registry.redhat.io/redhat/community-operator-index@sha256:d4fae994182aed30c6f4f555986186700d7397b91b027ff3a3efff25bac99c77
      lastState: {}
      name: registry-server
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:47:55Z"
    hostIP: 10.0.94.235
    phase: Running
    podIP: 10.131.0.8
    podIPs:
    - ip: 10.131.0.8
    qosClass: Burstable
    startTime: "2022-03-08T10:47:30Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.33"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.33"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: restricted
    creationTimestamp: "2022-03-08T11:16:19Z"
    generateName: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135-
    labels:
      controller-uid: 7c4dad66-4f17-489b-90de-665692abe4ca
      job-name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:controller-uid: {}
            f:job-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"7c4dad66-4f17-489b-90de-665692abe4ca"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"extract"}:
              .: {}
              f:command: {}
              f:env:
                .: {}
                k:{"name":"CONTAINER_IMAGE"}:
                  .: {}
                  f:name: {}
                  f:value: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/bundle"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:initContainers:
            .: {}
            k:{"name":"pull"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/bundle"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                k:{"mountPath":"/util"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
            k:{"name":"util"}:
              .: {}
              f:command: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:name: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/util"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
          f:volumes:
            .: {}
            k:{"name":"bundle"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
            k:{"name":"util"}:
              .: {}
              f:emptyDir: {}
              f:name: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T11:16:19Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T11:16:21Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:reason: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:initContainerStatuses: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.129.2.33"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T11:16:44Z"
    name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9pgm4q
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: batch/v1
      blockOwnerDeletion: true
      controller: true
      kind: Job
      name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
      uid: 7c4dad66-4f17-489b-90de-665692abe4ca
    resourceVersion: "32452"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9pgm4q
    uid: 0e3a2d68-c76e-46a1-b94e-29691ac52dab
  spec:
    containers:
    - command:
      - opm
      - alpha
      - bundle
      - extract
      - -m
      - /bundle/
      - -n
      - openshift-marketplace
      - -c
      - d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
      env:
      - name: CONTAINER_IMAGE
        value: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      imagePullPolicy: IfNotPresent
      name: extract
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /bundle
        name: bundle
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    imagePullSecrets:
    - name: default-dockercfg-zjv5k
    initContainers:
    - command:
      - /bin/cp
      - -Rv
      - /bin/cpb
      - /util/cpb
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imagePullPolicy: IfNotPresent
      name: util
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /util
        name: util
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    - command:
      - /util/cpb
      - /bundle
      image: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
      imagePullPolicy: Always
      name: pull
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /bundle
        name: bundle
      - mountPath: /util
        name: util
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: OnFailure
    schedulerName: default-scheduler
    securityContext:
      fsGroup: 1000200000
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - emptyDir: {}
      name: bundle
    - emptyDir: {}
      name: util
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:16:27Z"
      reason: PodCompleted
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:16:19Z"
      reason: PodCompleted
      status: "False"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:16:19Z"
      reason: PodCompleted
      status: "False"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T11:16:19Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://727c4bc2342473e9861aff20f3b93f458f26d9b25a14aba0266b47818d1157ab
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
      lastState: {}
      name: extract
      ready: false
      restartCount: 0
      started: false
      state:
        terminated:
          containerID: cri-o://727c4bc2342473e9861aff20f3b93f458f26d9b25a14aba0266b47818d1157ab
          exitCode: 0
          finishedAt: "2022-03-08T11:16:43Z"
          reason: Completed
          startedAt: "2022-03-08T11:16:43Z"
    hostIP: 10.0.90.58
    initContainerStatuses:
    - containerID: cri-o://0f706d4309e0d72dabd5f3b9994db38971ed1bbcf798425106ea2893c3b2a3fe
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
      lastState: {}
      name: util
      ready: true
      restartCount: 0
      state:
        terminated:
          containerID: cri-o://0f706d4309e0d72dabd5f3b9994db38971ed1bbcf798425106ea2893c3b2a3fe
          exitCode: 0
          finishedAt: "2022-03-08T11:16:22Z"
          reason: Completed
          startedAt: "2022-03-08T11:16:22Z"
    - containerID: cri-o://41d35e04343f67e52bb9997159a2f4ccb304dac20022ee8e7a1b4132f2c046d7
      image: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
      imageID: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
      lastState: {}
      name: pull
      ready: true
      restartCount: 0
      state:
        terminated:
          containerID: cri-o://41d35e04343f67e52bb9997159a2f4ccb304dac20022ee8e7a1b4132f2c046d7
          exitCode: 0
          finishedAt: "2022-03-08T11:16:26Z"
          reason: Completed
          startedAt: "2022-03-08T11:16:25Z"
    phase: Succeeded
    podIP: 10.129.2.33
    podIPs:
    - ip: 10.129.2.33
    qosClass: Burstable
    startTime: "2022-03-08T11:16:19Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.17"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.128.0.17"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: restricted
    creationTimestamp: "2022-03-08T10:14:14Z"
    generateName: marketplace-operator-664c8865b-
    labels:
      name: marketplace-operator
      pod-template-hash: 664c8865b
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels:
            .: {}
            f:name: {}
            f:pod-template-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"0559be87-2a01-439f-9eec-d02995ce215f"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"marketplace-operator"}:
              .: {}
              f:args: {}
              f:command: {}
              f:env:
                .: {}
                k:{"name":"OPERATOR_NAME"}:
                  .: {}
                  f:name: {}
                  f:value: {}
                k:{"name":"POD_NAME"}:
                  .: {}
                  f:name: {}
                  f:valueFrom:
                    .: {}
                    f:fieldRef:
                      .: {}
                      f:apiVersion: {}
                      f:fieldPath: {}
                k:{"name":"RELEASE_VERSION"}:
                  .: {}
                  f:name: {}
                  f:value: {}
                k:{"name":"WATCH_NAMESPACE"}:
                  .: {}
                  f:name: {}
                  f:valueFrom:
                    .: {}
                    f:fieldRef:
                      .: {}
                      f:apiVersion: {}
                      f:fieldPath: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":8080,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
                k:{"containerPort":60000,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:failureThreshold: {}
                f:httpGet:
                  .: {}
                  f:path: {}
                  f:port: {}
                  f:scheme: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                .: {}
                k:{"mountPath":"/etc/pki/ca-trust/extracted/pem/"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                k:{"mountPath":"/var/run/secrets/serving-cert"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:node-role.kubernetes.io/master: {}
          f:priorityClassName: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            .: {}
            k:{"name":"marketplace-operator-metrics"}:
              .: {}
              f:name: {}
              f:secret:
                .: {}
                f:defaultMode: {}
                f:secretName: {}
            k:{"name":"marketplace-trusted-ca"}:
              .: {}
              f:configMap:
                .: {}
                f:defaultMode: {}
                f:items: {}
                f:name: {}
                f:optional: {}
              f:name: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:14Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            .: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:message: {}
              f:reason: {}
              f:status: {}
              f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:14Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:43Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.128.0.17"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: marketplace-operator-664c8865b-d9dx9
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: apps/v1
      blockOwnerDeletion: true
      controller: true
      kind: ReplicaSet
      name: marketplace-operator-664c8865b
      uid: 0559be87-2a01-439f-9eec-d02995ce215f
    resourceVersion: "9465"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/marketplace-operator-664c8865b-d9dx9
    uid: bfa95139-6b62-446d-8427-39b6bb5bdbcd
  spec:
    containers:
    - args:
      - -defaultsDir=/defaults
      - -clusterOperatorName=marketplace
      - -tls-cert
      - /var/run/secrets/serving-cert/tls.crt
      - -tls-key
      - /var/run/secrets/serving-cert/tls.key
      command:
      - marketplace-operator
      env:
      - name: WATCH_NAMESPACE
        valueFrom:
          fieldRef:
            apiVersion: v1
            fieldPath: metadata.namespace
      - name: POD_NAME
        valueFrom:
          fieldRef:
            apiVersion: v1
            fieldPath: metadata.name
      - name: OPERATOR_NAME
        value: marketplace-operator
      - name: RELEASE_VERSION
        value: 4.6.52
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9ef555704335b67df71a9bbb9b0b08fd28cf1e97abe1a78848b828e087a632ab
      imagePullPolicy: IfNotPresent
      livenessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: marketplace-operator
      ports:
      - containerPort: 60000
        name: metrics
        protocol: TCP
      - containerPort: 8080
        name: healthz
        protocol: TCP
      readinessProbe:
        failureThreshold: 3
        httpGet:
          path: /healthz
          port: 8080
          scheme: HTTP
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - KILL
          - MKNOD
          - SETGID
          - SETUID
        runAsUser: 1000200000
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /etc/pki/ca-trust/extracted/pem/
        name: marketplace-trusted-ca
      - mountPath: /var/run/secrets/serving-cert
        name: marketplace-operator-metrics
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: marketplace-operator-token-smpdm
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      node-role.kubernetes.io/master: ""
    preemptionPolicy: PreemptLowerPriority
    priority: 2000000000
    priorityClassName: system-cluster-critical
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      fsGroup: 1000200000
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: marketplace-operator
    serviceAccountName: marketplace-operator
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoSchedule
      key: node-role.kubernetes.io/master
      operator: Exists
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 120
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 120
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - configMap:
        defaultMode: 420
        items:
        - key: ca-bundle.crt
          path: tls-ca-bundle.pem
        name: marketplace-trusted-ca
        optional: true
      name: marketplace-trusted-ca
    - name: marketplace-operator-metrics
      secret:
        defaultMode: 420
        secretName: marketplace-operator-metrics
    - name: marketplace-operator-token-smpdm
      secret:
        defaultMode: 420
        secretName: marketplace-operator-token-smpdm
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:53Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:39:53Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T10:38:37Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://d66ac82d70afbb8624753ba42c1477167572ff9d6b3a4564c0605e0961b44056
      image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9ef555704335b67df71a9bbb9b0b08fd28cf1e97abe1a78848b828e087a632ab
      imageID: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9ef555704335b67df71a9bbb9b0b08fd28cf1e97abe1a78848b828e087a632ab
      lastState: {}
      name: marketplace-operator
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T10:39:49Z"
    hostIP: 10.0.95.76
    phase: Running
    podIP: 10.128.0.17
    podIPs:
    - ip: 10.128.0.17
    qosClass: Burstable
    startTime: "2022-03-08T10:38:37Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.58"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.58"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T12:21:49Z"
    generateName: redhat-marketplace-
    labels:
      catalogsource.operators.coreos.com/update: ""
      olm.catalogSource: redhat-marketplace
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
            f:openshift.io/scc: {}
          f:generateName: {}
          f:labels:
            f:catalogsource.operators.coreos.com/update: {}
            f:olm.catalogSource: {}
          f:ownerReferences:
            k:{"uid":"df07df17-0783-4581-b18b-29804d5b46c5"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                f:exec:
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                f:exec:
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                f:requests:
                  f:cpu: {}
                  f:memory: {}
              f:securityContext:
                f:capabilities:
                  f:drop: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                k:{"mountPath":"/var/run/secrets/kubernetes.io/serviceaccount"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                  f:readOnly: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:imagePullSecrets:
            k:{"name":"default-dockercfg-zjv5k"}:
              .: {}
              f:name: {}
          f:nodeName: {}
          f:nodeSelector:
            f:kubernetes.io/os: {}
          f:preemptionPolicy: {}
          f:priority: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext:
            f:seLinuxOptions:
              f:level: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            k:{"name":"default-token-f5hgs"}:
              .: {}
              f:name: {}
              f:secret:
                f:defaultMode: {}
                f:secretName: {}
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            k:{"ip":"10.129.2.58"}:
              .: {}
              f:ip: {}
          f:qosClass: {}
          f:startTime: {}
      manager: olm.registry
      operation: Apply
      time: "2022-03-08T12:22:03Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"df07df17-0783-4581-b18b-29804d5b46c5"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T12:21:49Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T12:21:51Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.129.2.58"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T12:22:03Z"
    name: redhat-marketplace-7wcsb
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: redhat-marketplace
      uid: df07df17-0783-4581-b18b-29804d5b46c5
    resourceVersion: "54832"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/redhat-marketplace-7wcsb
    uid: 14da6ef3-e7a0-4120-9b2e-eb26af6ffe8f
  spec:
    containers:
    - image: registry.redhat.io/redhat/redhat-marketplace-index:v4.6
      imagePullPolicy: Always
      livenessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 10
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: registry-server
      ports:
      - containerPort: 50051
        name: grpc
        protocol: TCP
      readinessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 5
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 5
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    imagePullSecrets:
    - name: default-dockercfg-zjv5k
    nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:21:49Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:22:03Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:22:03Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:21:49Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://5f6eea20c3f58c31fc22476ac9d6fb8e3a606f65bd45724adf71f7898841ff12
      image: registry.redhat.io/redhat/redhat-marketplace-index:v4.6
      imageID: registry.redhat.io/redhat/redhat-marketplace-index@sha256:2f7b6860df027d9ca7e0d5031c760a533c156bb8d00b4978b3cdd8ee97cea728
      lastState: {}
      name: registry-server
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T12:21:54Z"
    hostIP: 10.0.90.58
    phase: Running
    podIP: 10.129.2.58
    podIPs:
    - ip: 10.129.2.58
    qosClass: Burstable
    startTime: "2022-03-08T12:21:49Z"
- apiVersion: v1
  kind: Pod
  metadata:
    annotations:
      k8s.v1.cni.cncf.io/network-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.53"
            ],
            "default": true,
            "dns": {}
        }]
      k8s.v1.cni.cncf.io/networks-status: |-
        [{
            "name": "",
            "interface": "eth0",
            "ips": [
                "10.129.2.53"
            ],
            "default": true,
            "dns": {}
        }]
      openshift.io/scc: anyuid
    creationTimestamp: "2022-03-08T12:07:23Z"
    generateName: redhat-operators-
    labels:
      catalogsource.operators.coreos.com/update: ""
      olm.catalogSource: redhat-operators
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
            f:openshift.io/scc: {}
          f:generateName: {}
          f:labels:
            f:catalogsource.operators.coreos.com/update: {}
            f:olm.catalogSource: {}
          f:ownerReferences:
            k:{"uid":"3db2cf88-5565-41bf-aaa0-53ae0e162b74"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                f:exec:
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                f:exec:
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                f:requests:
                  f:cpu: {}
                  f:memory: {}
              f:securityContext:
                f:capabilities:
                  f:drop: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
              f:volumeMounts:
                k:{"mountPath":"/var/run/secrets/kubernetes.io/serviceaccount"}:
                  .: {}
                  f:mountPath: {}
                  f:name: {}
                  f:readOnly: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:imagePullSecrets:
            k:{"name":"default-dockercfg-zjv5k"}:
              .: {}
              f:name: {}
          f:nodeName: {}
          f:nodeSelector:
            f:kubernetes.io/os: {}
          f:preemptionPolicy: {}
          f:priority: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext:
            f:seLinuxOptions:
              f:level: {}
          f:serviceAccount: {}
          f:serviceAccountName: {}
          f:terminationGracePeriodSeconds: {}
          f:tolerations: {}
          f:volumes:
            k:{"name":"default-token-f5hgs"}:
              .: {}
              f:name: {}
              f:secret:
                f:defaultMode: {}
                f:secretName: {}
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"PodScheduled"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            k:{"ip":"10.129.2.53"}:
              .: {}
              f:ip: {}
          f:qosClass: {}
          f:startTime: {}
      manager: olm.registry
      operation: Apply
      time: "2022-03-08T12:07:44Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:generateName: {}
          f:labels: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"3db2cf88-5565-41bf-aaa0-53ae0e162b74"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:containers:
            k:{"name":"registry-server"}:
              .: {}
              f:image: {}
              f:imagePullPolicy: {}
              f:livenessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:name: {}
              f:ports:
                .: {}
                k:{"containerPort":50051,"protocol":"TCP"}:
                  .: {}
                  f:containerPort: {}
                  f:name: {}
                  f:protocol: {}
              f:readinessProbe:
                .: {}
                f:exec:
                  .: {}
                  f:command: {}
                f:failureThreshold: {}
                f:initialDelaySeconds: {}
                f:periodSeconds: {}
                f:successThreshold: {}
                f:timeoutSeconds: {}
              f:resources:
                .: {}
                f:requests:
                  .: {}
                  f:cpu: {}
                  f:memory: {}
              f:terminationMessagePath: {}
              f:terminationMessagePolicy: {}
          f:dnsPolicy: {}
          f:enableServiceLinks: {}
          f:nodeSelector:
            .: {}
            f:kubernetes.io/os: {}
          f:restartPolicy: {}
          f:schedulerName: {}
          f:securityContext: {}
          f:terminationGracePeriodSeconds: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T12:07:23Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:k8s.v1.cni.cncf.io/network-status: {}
            f:k8s.v1.cni.cncf.io/networks-status: {}
      manager: multus
      operation: Update
      time: "2022-03-08T12:07:25Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:conditions:
            k:{"type":"ContainersReady"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Initialized"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
            k:{"type":"Ready"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:containerStatuses: {}
          f:hostIP: {}
          f:phase: {}
          f:podIP: {}
          f:podIPs:
            .: {}
            k:{"ip":"10.129.2.53"}:
              .: {}
              f:ip: {}
          f:startTime: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T12:07:43Z"
    name: redhat-operators-9fsfr
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: redhat-operators
      uid: 3db2cf88-5565-41bf-aaa0-53ae0e162b74
    resourceVersion: "50063"
    selfLink: /api/v1/namespaces/openshift-marketplace/pods/redhat-operators-9fsfr
    uid: aafae851-1f92-4ab1-bdbc-9d28a5867c34
  spec:
    containers:
    - image: registry.redhat.io/redhat/redhat-operator-index:v4.6
      imagePullPolicy: Always
      livenessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 10
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 1
      name: registry-server
      ports:
      - containerPort: 50051
        name: grpc
        protocol: TCP
      readinessProbe:
        exec:
          command:
          - grpc_health_probe
          - -addr=:50051
        failureThreshold: 3
        initialDelaySeconds: 5
        periodSeconds: 10
        successThreshold: 1
        timeoutSeconds: 5
      resources:
        requests:
          cpu: 10m
          memory: 50Mi
      securityContext:
        capabilities:
          drop:
          - MKNOD
      terminationMessagePath: /dev/termination-log
      terminationMessagePolicy: File
      volumeMounts:
      - mountPath: /var/run/secrets/kubernetes.io/serviceaccount
        name: default-token-f5hgs
        readOnly: true
    dnsPolicy: ClusterFirst
    enableServiceLinks: true
    imagePullSecrets:
    - name: default-dockercfg-zjv5k
    nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    nodeSelector:
      kubernetes.io/os: linux
    preemptionPolicy: PreemptLowerPriority
    priority: 0
    restartPolicy: Always
    schedulerName: default-scheduler
    securityContext:
      seLinuxOptions:
        level: s0:c14,c9
    serviceAccount: default
    serviceAccountName: default
    terminationGracePeriodSeconds: 30
    tolerations:
    - effect: NoExecute
      key: node.kubernetes.io/not-ready
      operator: Exists
      tolerationSeconds: 300
    - effect: NoExecute
      key: node.kubernetes.io/unreachable
      operator: Exists
      tolerationSeconds: 300
    - effect: NoSchedule
      key: node.kubernetes.io/memory-pressure
      operator: Exists
    volumes:
    - name: default-token-f5hgs
      secret:
        defaultMode: 420
        secretName: default-token-f5hgs
  status:
    conditions:
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:07:23Z"
      status: "True"
      type: Initialized
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:07:43Z"
      status: "True"
      type: Ready
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:07:43Z"
      status: "True"
      type: ContainersReady
    - lastProbeTime: null
      lastTransitionTime: "2022-03-08T12:07:23Z"
      status: "True"
      type: PodScheduled
    containerStatuses:
    - containerID: cri-o://a5474fb533649f1fd8b8f48f358f48a3f7cc783882802f7c13dc8b5fc6da8886
      image: registry.redhat.io/redhat/redhat-operator-index:v4.6
      imageID: registry.redhat.io/redhat/redhat-operator-index@sha256:eb2eb45b50c971e8d3ca475940008eaf3ad914203cbb89d21abc512e854a423c
      lastState: {}
      name: registry-server
      ready: true
      restartCount: 0
      started: true
      state:
        running:
          startedAt: "2022-03-08T12:07:30Z"
    hostIP: 10.0.90.58
    phase: Running
    podIP: 10.129.2.53
    podIPs:
    - ip: 10.129.2.53
    qosClass: Burstable
    startTime: "2022-03-08T12:07:23Z"
kind: PodList
metadata:
  resourceVersion: "83007"
  selfLink: /api/v1/namespaces/openshift-marketplace/pods
